Bug 1427103 - Registering to CDN credentials are missing with cockpit UI
Summary: Registering to CDN credentials are missing with cockpit UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy
Version: 0.10.7-0.0.10
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ovirt-4.1.1
: 0.10.7-0.0.13
Assignee: Ramesh N
QA Contact: SATHEESARAN
URL:
Whiteboard:
Depends On:
Blocks: Gluster-HC-2
TreeView+ depends on / blocked
 
Reported: 2017-02-27 11:16 UTC by SATHEESARAN
Modified: 2017-04-21 09:41 UTC (History)
2 users (show)

Fixed In Version: cockpit-ovirt-0.10.7-0.0.13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-21 09:41:39 UTC
oVirt Team: Gluster
rule-engine: ovirt-4.1+
rule-engine: exception+
rule-engine: planning_ack+
rnachimu: devel_ack+
sasundar: testing_ack+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 73084 master MERGED gdeploy: show/hide subscription fields dynamically. 2017-02-28 19:38:35 UTC
oVirt gerrit 73294 ovirt-4.1 MERGED gdeploy: show/hide subscription fields dynamically. 2017-02-28 19:38:45 UTC

Description SATHEESARAN 2017-02-27 11:16:12 UTC
Description of problem:
-----------------------
CDN credentials details are missing from the cockpit UI

Version-Release number of selected component (if applicable):
-------------------------------------------------------------
cockpit-ovirt-dashboard-0.10.7-0.0.10

How reproducible:
------------------
Always

Steps to Reproduce:
-------------------
1. Start deployment with 'Hosted Engine with Gluster'
2. On the packages tab -> Look for credentials for username & password for subscription-manager registration

Actual results:
---------------
There are no fields providing credentials for subscription manager

Expected results:
-----------------
There should be the username and password text field for the user to input the credentials


Additional info:

Comment 1 SATHEESARAN 2017-03-08 08:06:15 UTC
Tested with cockpit-ovirt-dashboard-0.10.7-0.0.13.

CDN credentials are available with cockpit UI


Note You need to log in before you can comment on or make changes to this bug.